﻿#template1Sidebar .modBodyWrap,
#template3Sidebar .modBodyWrap,
#template4Sidebar .modBodyWrap,
#template5Sidebar .modBodyWrap,
#template6Sidebar .modBodyWrap,
#template7Sidebar .modBodyWrap,
#template8Sidebar .modBodyWrap,
#template9Sidebar .modBodyWrap,
#template10Sidebar .modBodyWrap,
#template12Sidebar .modBodyWrap,
#template13Sidebar .modBodyWrap {
    min-height: 60.9em;
}
#template2Sidebar .modBodyWrap {
    min-height: 87.8em;
}
#template3LeftNav .modBody,
#template8LeftNav .modBody,
#template9LeftNav .modBody,
#template10LeftNav .modBody,
#template12LeftNav .modBody,
#template13LeftNav .modBody {
    min-height: 58.3em;
}

* html #template1Sidebar .modBodyWrap,
* html #template3Sidebar .modBodyWrap,
* html #template4Sidebar .modBodyWrap,
* html #template5Sidebar .modBodyWrap,
* html #template6Sidebar .modBodyWrap,
* html #template7Sidebar .modBodyWrap,
* html #template8Sidebar .modBodyWrap,
* html #template9Sidebar .modBodyWrap,
* html #template10Sidebar .modBodyWrap,
* html #template12Sidebar .modBodyWrap,
* html #template13Sidebar .modBodyWrap {
    height: 60.9em;
}
* html #template2Sidebar .modBodyWrap {
    height: 87.8em;
}
* html #template3LeftNav .modBody,
* html #template8LeftNav .modBody,
* html #template9LeftNav .modBody,
* html #template10LeftNav .modBody,
* html #template12LeftNav .modBody,
* html #template13LeftNav .modBody {
    height: 58.3em;
}
.modBodySidebar {
	margin: 0;
	clear: both;
	min-height: 11.8em;
}
